*************************
*** SIGMA CONVERGENCE ***
*************************

	*** Load data
		use "$output/sigma_convergence.dta", clear
		gen year2 = year + .3 
		local data pwt 
		tw (rcap var_l var_u year if measure == "`data'" & fixed == 0 & year >= 1960, lcolor(gs10)) ///
			(rcap var_l var_u year2 if measure == "`data'" & fixed == 1 & year >= 1960, lcolor(gs10)) ///
			(sc var year if measure == "`data'" & fixed == 0 & year >= 1960, mcolor(ply3%50)) ///
			(sc var year2 if measure == "`data'" & fixed == 1 & year >= 1960, mcolor(plb3%50) msymb(D)), /// 
			plotregion(style(none) lcolor(none)) ///
			graphregion(fcol(white) lcol(white)) ///
				xtitle("Year") ytitle("{&sigma}", orientation(horizontal)) ///
				legend(order(3 "Full Sample" 4 "Fixed Sample") pos(10) ring(0) col(1) region(lcolor(none) fcolor(none))) xlabel(1960(10)2020) ylabel(, angle(horizontal)) saving("$figures/`data'_sigmaconv.gph", replace)
		graph export "$figures/`data'_sigmaconv.pdf", replace
